div.slick--view--galeriebilder-slider
  .field.field--name-field-galerie-bilder.field--type-entity-reference.field--label-hidden.field__items
  .field__item
  ~ .field__item,
div#slick-views-galeriebilder-slider-entity-view-entity-view-1-1
  .field.field--name-field-galerie-bilder.field--type-entity-reference.field--label-hidden.field__items
  .field__item
  ~ .field__item {
  display: inherit;
}
div.slick--view--galeriebilder-slider .slick__slide img,
div#slick-views-galeriebilder-slider-entity-view-entity-view-1-1
  .slick__slide
  img {
  height: auto;
  width: auto;
  max-height: 80vh;
}

div.slick--view--galeriebilder-slider .slick-dots li button:before,
div#slick-views-galeriebilder-slider-entity-view-entity-view-1-1
  .slick-dots
  li
  button:before {
  font-family: "slick";
  font-size: 12px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 1;
  color: #5a5c40;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

div.slick--view--galeriebilder-slider .slick-dots li.slick-active button:before,
div#slick-views-galeriebilder-slider-entity-view-entity-view-1-1
  .slick-dots
  li.slick-active
  button:before {
  font-family: "slick";
  font-size: 12px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "•";
  text-align: center;
  opacity: 1;
  color: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

div.slick--view--galeriebilder-slider .slick-dots,
div#slick-views-galeriebilder-slider-entity-view-entity-view-1-1 .slick-dots {
  bottom: 30px;
}

div.slick--view--galeriebilder-slider button.slick-arrow,
div#slick-views-galeriebilder-slider-entity-view-entity-view-1-1
  button.slick-arrow {
  width: 66px !important;
  height: 66px !important;
}

/* masonry */
.container.view.view-hotels.view-id-hotels.view-display-id-embed_3,
.container.view.view-visionaerinnen.view-id-visionaerinnen.view-display-id-embed_2,
.container.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_2,
.container.view.view-blog-seite.view-id-blog_seite.view-display-id-embed_3 {
  padding-left: 0;
  padding-right: 0;
}

/* taxonomy term view */
.view-taxonomy-term {
  /* padding-top: 10em; */
  margin-bottom: 2em;
  padding: 0;
}

.view-taxonomy-term .view-header {
  margin: 2em;
  text-align: center;
}

/* pager */
.view ul.pagination {
  justify-content: center;
}
.view ul.pagination li {
}
.view ul.pagination .page-item.active .page-link {
  background-color: white;
  box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.2);
  border: none;
  color: var(--colorDarkGrey);
}
.view ul.pagination .page-link,
.view ul.pagination .page-link:hover {
  border: none;
  color: var(--colorDarkGrey);
  padding: 0;
  width: 40px;
  height: 40px;
  text-align: center;
  display: block;
  line-height: 40px;
  border-radius: 20px;
  margin: 0 5px;
  background: none;
}

.view ul.pagination a.page-link:hover {
  background: #f5f5f5;
}
